[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Conflict: libgb

On Sun, 29 Apr 2001, Ben Burton wrote:

> Of course there are no packages in Debian which use Gnome Basic either,
> since this is its first packaging.

You can compile gnumeric with support for Gnome Basic.

> Ben.



Nicht weil die Dinge schwierig sind wagen wir sie nicht,
sondern weil wir sie nicht wagen sind sie schwierig.

Reply to: